@charset "utf-8";

a	{
	text-decoration: none;
	color: #213772;
	}
a:hover {
	text-decoration: underline;
	color: #FFF;
	background-color: #8C9C7B;
	}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#583216;
	background-image: url(images/agua2.gif);
	background-repeat: repeat-y;
	
	}
h1 {
	font-size: 36px;
	color:#495744;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	border-bottom: 8px;
	border-bottom-color: #000;
	border-bottom-style: double;
	margin: 15px 15px 0 40px;
	}

h2 {
	font-size: 17px;
	color:#314160;
	text-align: left;
	font-style: italic;
	margin: 15px 10px 0px 85px;
	}

h4	{
	text-align: center;
}

h5	{
	margin: 5px 0 0 0;
	font-size: 13px;
	color: #314160;
	text-align: left;
	
	}


vineta {
	text-align: left;
	margin-left: 50px;
	}	
p {
	text-align: justify;
	margin: 8px 100px 0 150px;
	}
	

#contenedor {
	position:relative;
	top:0px;
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	background-image: url(images/fondo.png);
	background-repeat: repeat-y;
	}
#titulo {
	top:0px;
	width: 960px;
	height: 100px;
	position: relative;
	background-color: #000;
	text-align: center;
}
#ipad {
	position:relative;
	width: 780px;
	height: 518px;
	margin-left: auto;
	margin-right: auto;
	top: 10px;
	background-image: url(images/imac.png);
	
	}
#ipadflash{
	position:relative;
	width: 740px;
	height: 410px;
	margin-left: auto;
	margin-right: auto;
	top: 20px;
	background-color:#283031;
	text-align: center;
	padding-top: 10px;
	z-index: 5;
	}
	
#menuprincipal {
	position:relative;
	width:960px;
	height:50px;
	height:70px;
	top: 0px;
	text-align: center;
	}
#texto{
	width: 960px;
	height: auto;
	position: relative;
	top: 0px;
	text-align: justify;
	}
